Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659717 - Can not print PDF files from evince
Summary: Can not print PDF files from evince
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-03 14:54 UTC by Adam Pribyl
Modified: 2012-08-16 19:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:32:16 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Pribyl 2010-12-03 14:54:30 UTC
Description of problem:
It seems for some reason evince generates printer output that is somewhat invalid and does not want to print. 

As per bug
http://bugs.freedesktop.org/show_bug.cgi?id=26019
and other problems caused by new cairo library in F14 I am reporting it agains poppler, but it may be in a different component.

Comment 1 Marek Kašík 2011-06-24 13:20:09 UTC
Hi Adam,

could you attach here a document which causes the problem?

Marek

Comment 2 Adam Pribyl 2011-06-25 17:11:04 UTC
You can find one in upstream bug. I do not have my one after more than 6 month, also I am not sure if this is still a problem as I do not have a printer at the moment.

Comment 3 Fedora End Of Life 2012-08-16 19:32:19 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.